Subject: Re: [Gen-art] Gen-ART Telechat Review of draft-ietf-karp-ops-model-09

From: Sam Hartman <[email-masked]>
Date: Tue, 03 Dec 2013 10:08:04 -0500

>>>>> "Jari" == Jari Arkko <[email-masked]> writes:

    Jari> Ben: thank you for the review! AUthors - do you have a comment
    Jari> on the expired key suggestion? I think I agree with it…
    Jari> Jari

The consensus process does not always produce consensus on rationale.

In this case an operator proposed the text, I called it out in a
presentation before the WG, people made vague noises of support and it
was adopted.
I know why I think it's a good idea: our modern crypto algorithms can
tolerate quite long key lifetimes and working is better than failing to
route packets.
I don't know if the WG agrees with that reasoning, simply that people
did discuss the text and some supported with objections.

So, yeah, if we happened to have a consensus rationale I'd support
including it.